Corebird Twitter App Update Приносит набор новых функций

corebird 1.5 на убунту

Обновление настольной Linux Twitter приложение Corebird доступен для загрузки.

Corebird 1.5 особенности со скромным набором улучшений, включающий в себя redesigned account wizard and the ability to quickly save media attachments in tweets using щелкните правой кнопкой мыши > "Сохранить как".

new features in corebird 1.5

The update also sees the app keep pace with recent Twitter API changes, так @ usernames no longer count towards the 140-character limit in replies (though usernames still count towards the limit when composing a tweet from scratch).

Вы также можете reply to multi-person tweets of up to 50 пользователи via the reply feature:

Regularly reply to someone with a meme or gif? The tweet составить window in Corebird 1.5 has a favourites palette. Here you can add and pick often sent images to quickly add them to tweets

corebird 1.5: fave images

On the subject of images, this update kits the media viewer out with Previous/Next buttons, ideal for quickly paging through tweets with multiple images.

corebird media buttons

в заключение, this update to Corebird for Linux now lets you send direct messages to yourself.

Теперь, before you scoff, I know this feature isn’t necessarily a major addition, but it does make it easy to send yourself a quick reminder, a link, и т.д. Although the Twitter’s API allows you to direct message images Corebird is yet to plumb this feature in.

Other changes include

  • Removal of Vine support
  • Text selection in DMs
  • Verified badges re-instated
  • --account parameter to open window for given account only

Corebird is free, программное обеспечение с открытым исходным кодом. You’ll find more information on its Официальный веб-сайт и это Github страница.

Older versions of Corebird are available through Ubuntu Software on Ubuntu 16.04 LTS и выше.

Corebird 1.5 is available to install from PandaJim’s Corebird PPA (installers below) for Ubuntu 16.10 а также 17.04:

Download Corebird 1.5 для Ubuntu 17.04 (64-битный)

Download Corebird 1.5 для Ubuntu 16.10 (64-битный)

Because Corebird 1.5 requires GTK 3.20 or later Ubuntu 16.04 LTS users cannot install this release without also adding the GNOME Staging PPA and upgrading their GNOME Stack to 3.20 (which is not advised).

Источник

относящиеся сообщение

оставьте ответ

Этот сайт использует Akismet для борьбы со спамом. Узнайте, как обрабатывается комментарий данных.